/* -------------------------- iPhone 6-11 Portrait -------------------------- */
	
@media only screen 
and (min-device-width: 375px) 
and (max-device-width: 667px) 
and (-webkit-min-device-pixel-ratio: 2) 
and (orientation: portrait) {

.upper-bar {
  background: #fff;
  height: 480px;
  font-size: 1.3em;
  padding: 0;
}
	
.logo-container {
    -webkit-box-flex:0;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
    margin-top:0;
}

.contact-container {
    display: none;
}	

.welcome-details {
  width: 100%;
  height: 480px;
  position: relative;
  top:0;
  padding:1em 0 0 0;
}

.welcome-details h2 {
  text-align: center;
  font-size: 2.1em;
  padding: 0.6em 0.8em 0.3em 0.5em;
  margin: 0;
}

.welcome-details p {
  text-align: left;
  text-transform: uppercase;
  font-size: 0.85em;
  line-height: 1.6em;
  color:#fff;
  padding: 0 2.3em 1em 2.3em;
}
	
.main-home {
    height: 300px;
}
	
.info-header {
  height: 300px;
  min-height: 100%;
}	
	
.slide-style {
	height: 300px;
	min-height: auto;
}	
	
.play-video div.play {
  background: transparent;
  border: 4px solid #fff;
  width: 72px;
  height: 72px;
  line-height: 68px;
  border-radius: 50px;
  position: relative;
  font-size: 2.5em;
  display: inline-block;
  text-align: center;
  color: #fff;
  margin-right: 0.2em;
  margin-left: 1px;
  transition: all 0.4s;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}	

.play-video span {
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative;
    z-index: 2;
    font-size: 2em;
}
	
.features {
    background: #FFF;
    padding:1em 0 0 0;
}	
	
.photos-content-box {
	background-color:#ddd;
	padding:1.5em 3em 1.5em 3em;
	margin: 0.5em auto 1.5em auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.photos-content-box h4 {
	padding:0;
	font-size:2em;
	line-height: 1.4em;
}
	
#outerImageContainer {
	height: 94%;
	width: 94%;
}	

.left-content-box {
	background-color:#ddd;
	padding:1em 1em 2.5em 3em;
}
	
.left-content-box h2 {
	font-size:1.8em;
}	

.right-content-box {
	padding:1em 3em 2.5em 3em;
	background:#ddd;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}
	
.right-content-box h2 {
	font-size:1.8em;
}	

.right-content-box h3 {
	color:#eee;
}
	
- - -

.left-content-box2 {
	padding:1em 3em 2.5em 3em;
	background:#222 url("../images/Theron_Cooper.png") no-repeat;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}

.right-content-box {
	background-color:#ddd;
	padding:1em 3em 2.5em 3em;
}

.aerial-collage {
  width: 300px;
  height: 276px;
  background: transparent url("../images/Aerial_Collage.webp") no-repeat;
  background-size: contain;
  margin: 1em 0 0 0;
  border:4px solid #222;
}

.right-content-box h3 {
	color:#eee;
}

.right-content-box2 {
	padding:1em 3em 2.5em 3em;
	background:#222 url("../images/Courtney.webp") no-repeat;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}

.left-content-box2 h3, .right-content-box2 h3 {
	color:#eee;
}

.realtor-graphic {
  width: 100px;
  height: 136px;
  background: #222 url("../images/dC_Real_Estate_Central_Oregon_logo.png") no-repeat;
  background-size: contain;
  margin: 1.5em 0 0 0;
}
	
footer {
  padding: 0;
}
	
footer .copyright {
  font-size: 1em;
  line-height: 1.2em;
  padding: 0 0 2em 0;
}	

}

/* -------------------------- iPhone 6-11, SE, Landscape -------------------------- */

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: landscape) {
		
  
	  
}

/* -------------------------- Samsung Galazy S10 -------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 4) {

.upper-bar {
  background: #fff;
  height: 440px;
  font-size: 1.3em;
  padding: 0;
}
	
.logo-container {
    -webkit-box-flex:0;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
    margin-top:0;
}

.contact-container {
    display: none;
}	

.welcome-details {
  width: 100%;
  height: 440px;
  position: relative;
  top:0;
  padding:1em 0 0 0;
}

.welcome-details h2 {
  text-align: center;
  font-size: 2.1em;
  padding: 0.6em 0.8em 0.3em 0.5em;
  margin: 0;
}

.welcome-details p {
  text-align: left;
  text-transform: uppercase;
  font-size: 0.85em;
  line-height: 1.6em;
  color:#fff;
  padding: 0 2.3em 1em 2.3em;
}
	
.main-home {
    height: 300px;
}
	
.info-header {
  height: 300px;
  min-height: 100%;
}	
	
.slide-style {
	height: 300px;
	min-height: auto;
}	
	
.play-video div.play {
  background: transparent;
  border: 4px solid #fff;
  width: 72px;
  height: 72px;
  line-height: 68px;
  border-radius: 50px;
  position: relative;
  font-size: 2.5em;
  display: inline-block;
  text-align: center;
  color: #fff;
  margin-right: 0.2em;
  margin-left: 1px;
  transition: all 0.4s;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}	

.play-video span {
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative;
    z-index: 2;
    font-size: 2em;
}
	
.features {
    background: #FFF;
    padding:1em 0 0 0;
}	
	
.photos-content-box {
	background-color:#ddd;
	padding:1.5em 3em 1.5em 3em;
	margin: 0.5em auto 1.5em auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.photos-content-box h4 {
	padding:0;
	font-size:2em;
	line-height: 1.4em;
}
	
#outerImageContainer {
	height: 94%;
	width: 94%;
}	

.left-content-box {
	background-color:#ddd;
	padding:1em 1em 2.5em 3em;
}
	
.left-content-box h2 {
	font-size:1.8em;
}	

.left-content-box2 {
	padding:1em 3em 2.5em 3em;
	background:#222 url("../images/Theron_Cooper.png") no-repeat;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}
	
.right-content-box h2 {
	font-size:1.8em;
}	

.right-content-box h3 {
	color:#eee;
}

.realtor-graphic {
	margin:1.5em 0 0 0;
	width:100px;
	height:150px;
	background:#222 url("../images/dC_Real_Estate_Central_Oregon_logo.png") no-repeat;
	background-size:contain;
}
	
footer {
  padding: 0;
}
	
footer .copyright {
  font-size: 1em;
  line-height: 1.2em;
  padding: 0 0 2em 0;
}
	
} 

/* -------------------------- Samsung Galazy S22 -------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 3) {

.upper-bar {
  background: #fff;
  height: 460px;
  font-size: 1.3em;
  padding: 0;
}
	
.logo-container {
    -webkit-box-flex:0;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
    margin-top:0;
}

.contact-container {
    display: none;
}	

.welcome-details {
  width: 100%;
  height: 460px;
  position: relative;
  top:0;
  padding:1em 0 0 0;
}

.welcome-details h2 {
  text-align: center;
  font-size: 2.1em;
  padding: 0.6em 0.8em 0.3em 0.5em;
  margin: 0;
}

.welcome-details p {
  text-align: left;
  text-transform: uppercase;
  font-size: 0.85em;
  line-height: 1.6em;
  color:#fff;
  padding: 0 2.3em 1em 2.3em;
}
	
.main-home {
    height: 300px;
}
	
.info-header {
  height: 300px;
  min-height: 100%;
}	
	
.slide-style {
	height: 300px;
	min-height: auto;
}	
	
.play-video div.play {
  background: transparent;
  border: 4px solid #fff;
  width: 72px;
  height: 72px;
  line-height: 68px;
  border-radius: 50px;
  position: relative;
  font-size: 2.5em;
  display: inline-block;
  text-align: center;
  color: #fff;
  margin-right: 0.2em;
  margin-left: 1px;
  transition: all 0.4s;
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.7);
}	

.play-video span {
    text-transform: uppercase;
    letter-spacing: 0;
    position: relative;
    z-index: 2;
    font-size: 2em;
}
	
.features {
    background: #FFF;
    padding:1em 0 0 0;
}	
	
.photos-content-box {
	background-color:#ddd;
	padding:1.5em 3em 1.5em 3em;
	margin: 0.5em auto 1.5em auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
}

.photos-content-box h4 {
	padding:0;
	font-size:2em;
	line-height: 1.4em;
}
	
#outerImageContainer {
	height: 94%;
	width: 94%;
}	

.left-content-box {
	background-color:#ddd;
	padding:1em 1em 2.5em 3em;
}
	
.left-content-box h2 {
	font-size:1.8em;
}	

.left-content-box2 {
	padding:1em 3em 2.5em 3em;
	background:#222 url("../images/Theron_Cooper.png") no-repeat;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}
	
.right-content-box h2 {
	font-size:1.8em;
}	

.right-content-box h3 {
	color:#eee;
}

.realtor-graphic {
	margin:1.5em 0 0 0;
	width:100px;
	height:150px;
	background:#222 url("../images/dC_Real_Estate_Central_Oregon_logo.png") no-repeat;
	background-size:contain;
}
	
footer {
  padding: 0;
}
	
footer .copyright {
  font-size: 1em;
  line-height: 1.2em;
  padding: 0 0 2em 0;
}
	
}


/* -------------------------- iPad 3, 4, and Pro 9.7" - Portrait -------------------------- */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
		
.upper-bar {
  height: 275px;
}	
	
.welcome-details {
  width: 500px;
  height: 330px;
  position: relative;
  top: -27px;
}	
	
.welcome-details h2 {
  font-size: 2em;
  padding: 0.6em 0.8em 0.3em 0.5em;
}	
	
.logo-graphic {
    margin: 0.4em 1em 0 0;
}
	
.photos-content-box h4 {
  font-size: 1.2em;
  padding:0 0.2em;
}
	
.left-content-box {
	background-color:#ddd;
	padding:1em 1em 2.5em 2em;
}
	
.left-content-box h2 {
	font-size:1.6em;
}	
	
.left-content-box2 {
	padding:1em 1em 2.5em 2em;
	background:#222 url("../images/Theron_Cooper.png") no-repeat;
	background-position: bottom 0px right 15px;
	background-size: 40%;
}
	
.right-content-box h2 {
	font-size:1.6em;
}	
	
}

/* -------------------------- iPad 3, 4, and Pro 9.7" - Landscape -------------------------- */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 768px) 
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
		
.upper-bar {
  height: 275px;
}	
	
.welcome-details {
  width: 500px;
  height: 330px;
  position: relative;
  top: -27px;
}	
	
.welcome-details h2 {
  font-size: 1.8em;
  padding: 0.6em 0.8em 0.3em 0.5em;
}	
	
.logo-graphic {
    margin: 0.4em 2em 0 0;
}
	
.photos-content-box h4 {
  font-size: 1.2em;
  padding:0 0.2em;
}
	
.left-content-box {
	background-color:#ddd;
	padding:1em 1em 2.5em 2em;
}
	
.left-content-box h2 {
	font-size:1.6em;
}	
	
.left-content-box2 {
	padding:1em 1em 2.5em 2em;
	background:#222 url("../images/Theron_Cooper.png") no-repeat;
	background-position: bottom 0px right 10px;
	background-size: 40%;
}
	
.right-content-box h2 {
	font-size:1.6em;
}	
	
}

/* -------------------------- iPad Pro 10.5" -------------------------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 834px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen 
  and (min-device-width: 1112px) 
  and (max-device-width: 1112px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* -------------------------- iPad Pro 12.9" - Portrait -------------------------- */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
	and (orientation: portrait) {
	
.upper-bar {
  height: 275px;
}	
	
.welcome-details {
  width: 650px;
  height: 320px;
  position: relative;
  top: -27px;
}	
	
.welcome-details h2 {
  font-size: 2.5em;
  padding: 0.6em 0.8em 0.3em 0.5em;
}	
	
.logo-graphic {
    margin: 0.4em 3em 0 0;
}
	
.photos-content-box h4 {
  font-size: 1.6em;
}	
		
}
	
	